.nugis-hero {
    padding-top: 230px;
    padding-bottom: 90px;
    overflow: hidden;
}
.nugis-hero .title-image-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 130px;
}
.nugis-hero .title-image-wrap h1 {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 88px;
    line-height: 100px;
    color: rgba(63, 116, 226, 1);
    letter-spacing: 0px;
    max-width: 700px;
}
.nugis-hero .nugis-hero-wrap {
    margin-left: 10%;
}
.nugis-hero .title-image-wrap .image-wrap{
    position: relative;
}
.nugis-hero .title-image-wrap .image-wrap:before {
    content: "";
    position: absolute;
    inset: -150px;
    background: radial-gradient(circle, rgba(190, 190, 190, 0.68) 0%, rgba(202, 202, 202, 0.58) 30%, rgb(0 0 0 / 0%) 70%);
    z-index: -1;
    width: 600px;
    height: 600px;
    left: 20px;
}
.nugis-hero .nugis-hero-wrap .texts-wrap {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}
.nugis-hero .nugis-hero-wrap .texts-wrap .first-col{
    max-width: 680px;
    padding-left: 47px;
    border-left: 1px solid rgba(63, 116, 226, 1);
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
}
.nugis-hero .nugis-hero-wrap .texts-wrap .second-col{
    max-width: 550px;
    padding-left: 47px;
    border-left: 1px solid rgba(63, 116, 226, 1);
    padding-top: 70px;
    padding-bottom: 70px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    margin-top: 180px;
}
.how-works-nugis {
    background-color: rgba(243, 243, 243, 1);
    padding-top: 220px;
    padding-bottom: 330px;
}
.how-works-nugis .how-works-nugis-wrap {
    margin-left: 10%;
}
.how-works-nugis .how-works-nugis-wrap .title {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 64px;
    line-height: 75px;
    letter-spacing: 2px;
    max-width: 542px;
}
.how-works-nugis .how-works-nugis-wrap .list-wrap {
    max-width: 1110px;
    margin-left: auto;
    margin-top: 20px;
}
.how-works-nugis .how-works-nugis-wrap .list-wrap .list-item {
    display: flex;
    align-items: center;
    border-top: 1px solid rgba(63, 116, 226, 1);
    padding-left: 55px;
    padding-top: 60px;
    padding-bottom: 60px;
    gap: 100px;
}
.how-works-nugis .how-works-nugis-wrap .list-wrap .list-item .text{
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
}
.how-works-nugis .how-works-nugis-wrap .list-wrap .list-item:last-child {
    border-bottom: 1px solid rgba(63, 116, 226, 1);
}
.how-works-nugis .how-works-nugis-wrap .list-wrap .list-item .text-wrap{
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
}
.nugis-specs {
    padding-top: 230px;
    padding-bottom: 190px;
}
.nugis-specs .nugis-specs-wrap {
    margin-left: 10%;
    margin-right: 10%;
}
.nugis-specs .nugis-specs-wrap .title {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 64px;
    line-height: 75px;
    letter-spacing: 2px;
    max-width: 662px;
    margin-bottom: 140px;
}
.nugis-specs .nugis-specs-wrap .specs-grid .specs-item {
    max-width: 390px;
}
.nugis-specs .nugis-specs-wrap .specs-grid {
    display: flex;
    justify-content: space-between;
    padding: 0 10%;
    gap: 20px;
    margin-bottom: 120px;
}
.nugis-specs .nugis-specs-wrap .specs-grid:last-child {
    margin-bottom: 0px;
}
.nugis-specs .nugis-specs-wrap .specs-grid .specs-item .heading {
    font-family: DM Sans;
    font-weight: 300;
    font-size: 36px;
    line-height: 39px;
    letter-spacing: 0px;
    margin-bottom: 40px;
}
.nugis-specs .nugis-specs-wrap .specs-grid .specs-item .button-wraper {
    position: relative;
    padding: 1px;
    border-radius: 12px;
    transition: all 0.3s ease;
    cursor: pointer;
    max-width: 264px;
    background: linear-gradient(90deg, rgba(63, 116, 226, 1) 0%, rgba(116, 225, 255, 1) 100%);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.07);
}
.nugis-specs .nugis-specs-wrap .specs-grid .specs-item .button-wraper a {
    width: 100%;
    padding: 5px 60px;
    border: none;
    border-radius: 10px;
    background: white;
    cursor: pointer;
    transition: all 0.3s ease;
    font-family: DM Sans;
    font-weight: 400;
    font-size: 16px;
    line-height: 39px;
    letter-spacing: 0px;
    color: rgba(63, 116, 226, 1);
    display: block;
    text-align: center;
}
.nugis-specs .nugis-specs-wrap .specs-grid .specs-item .button-wraper:hover a {
    background: linear-gradient(90deg, rgba(63, 116, 226, 1) 0%, rgba(116, 225, 255, 1) 100%);
    color: white;
}
.nugis-benefits .nugis-benefits-wrap {
    background: rgba(63, 116, 226, 1);
    border-radius: 10px;
    padding: 145px 200px 100px 100px;
    display: flex;
    justify-content: space-between;
    gap: 60px;
    clip-path: polygon(0 calc(10% + 10px), 2px calc(10% + 6px), 4px calc(10% + 4px), 6px calc(10% + 2px), 8px calc(10% + 1px), 10px 10%, 50% 10%, 57% 0, 100% 0, 100% 100%, 0 100%);
    align-items: center;
}
.nugis-benefits .nugis-benefits-wrap .title-box {
    background: linear-gradient(rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%);
    font-family: DM Sans;
    font-weight: 300;
    font-size: 48px;
    line-height: 55px;
    letter-spacing: 0px;
    max-width: 420px;
    padding: 100px 45px 100px 65px;
    border-radius: 10px;
}
.nugis-benefits .nugis-benefits-wrap .text-box {
    max-width: 568px;
    font-family: DM Sans;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 30px;
    position: relative;
    padding-left: 47px;
}
.nugis-benefits .nugis-benefits-wrap .text-box p {
    margin: 0;
    font-family: DM Sans;
    font-weight: 200;
    font-size: 36px;
    line-height: 39px;
    letter-spacing: 0px;
    color: #ffffff;
    margin-bottom: 50px;
}
.nugis-benefits .nugis-benefits-wrap .text-box::before {
    content: '';
    background-image: url('/assets/icons/vert-line.svg');
    width: 13px;
    height: 594px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    left: 0px;
    position: absolute;
    top: 60px;
}
@media only screen and (max-width: 1400px) {
    .nugis-hero .title-image-wrap h1 {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 80px;
        line-height: 100px;
        color: rgba(63, 116, 226, 1);
        letter-spacing: 0px;
        max-width: 700px;
    }
    .nugis-hero .nugis-hero-wrap {
        margin-left: 0;
    }
    .how-works-nugis .how-works-nugis-wrap {
        margin-left: 0;
    }
    .how-works-nugis {
        background-color: rgba(243, 243, 243, 1);
        padding-top: 170px;
        padding-bottom: 270px;
    }
    .nugis-specs .nugis-specs-wrap .specs-grid {
        display: flex;
        justify-content: space-between;
        padding: 0;
        gap: 20px;
        margin-bottom: 120px;
    }
    .nugis-benefits .nugis-benefits-wrap .text-box {
        max-width: 568px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 0px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding-top: 30px;
        position: relative;
        padding-left: 47px;
    }
    .nugis-benefits .nugis-benefits-wrap {
        background: rgba(63, 116, 226, 1);
        border-radius: 10px;
        padding: 145px 80px 100px 71px;
        display: flex;
        justify-content: space-between;
        gap: 40px;
        clip-path: polygon(0 calc(10% + 10px), 2px calc(10% + 6px), 4px calc(10% + 4px), 6px calc(10% + 2px), 8px calc(10% + 1px), 10px 10%, 50% 10%, 57% 0, 100% 0, 100% 100%, 0 100%);
        align-items: center;
    }
    .nugis-benefits .nugis-benefits-wrap .text-box p {
        margin: 0;
        font-family: DM Sans;
        font-weight: 200;
        font-size: 26px;
        line-height: 39px;
        letter-spacing: 0px;
        color: #ffffff;
        margin-bottom: 50px;
    }
    .nugis-benefits .nugis-benefits-wrap .title-box {
        background: linear-gradient(rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%);
        font-family: DM Sans;
        font-weight: 300;
        font-size: 40px;
        line-height: 55px;
        letter-spacing: 0px;
        max-width: 420px;
        padding: 100px 45px 100px 65px;
        border-radius: 10px;
    }
}
@media only screen and (max-width: 1024px) {
    .nugis-hero .title-image-wrap h1 {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 60px;
        line-height: 80px;
        color: rgba(63, 116, 226, 1);
        letter-spacing: 0px;
        max-width: 500px;
    }
    .nugis-hero .title-image-wrap .image-wrap:before {
        content: "";
        position: absolute;
        inset: -150px;
        background: radial-gradient(circle, rgba(190, 190, 190, 0.68) 0%, rgba(202, 202, 202, 0.58) 30%, rgb(0 0 0 / 0%) 70%);
        z-index: -1;
        width: 600px;
        height: 600px;
        left: unset;
    }
    .nugis-hero .title-image-wrap .image-wrap img {
        width: 100%;
    }  
    .nugis-hero .nugis-hero-wrap .texts-wrap {
        display: flex;
        align-items: flex-start;
        gap: 20px;
        flex-direction: column;
    }
    .nugis-hero .nugis-hero-wrap .texts-wrap .second-col {
        max-width: 550px;
        padding-left: 47px;
        border-left: 1px solid rgba(63, 116, 226, 1);
        padding-top: 70px;
        padding-bottom: 70px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 0px;
        margin-top: 0;
    }
    .how-works-nugis {
        background-color: rgba(243, 243, 243, 1);
        padding-top: 140px;
        padding-bottom: 180px;
    }
    .how-works-nugis .how-works-nugis-wrap .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 48px;
        line-height: 60px;
        letter-spacing: 2px;
        max-width: 542px;
    }
    .how-works-nugis .how-works-nugis-wrap .list-wrap .list-item {
        display: flex;
        align-items: center;
        border-top: 1px solid rgba(63, 116, 226, 1);
        padding-left: 55px;
        padding-top: 40px;
        padding-bottom: 40px;
        gap: 60px;
    }
    .nugis-specs {
        padding-top: 150px;
        padding-bottom: 190px;
    }
    .nugis-specs .nugis-specs-wrap {
        margin-left: 0;
        margin-right: 0;
    }
    .nugis-specs .nugis-specs-wrap .specs-grid .specs-item .heading {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 28px;
        line-height: 36px;
        letter-spacing: 0px;
        margin-bottom: 40px;
    }
    .nugis-specs .nugis-specs-wrap .specs-grid .specs-item {
        max-width: 300px;
    }
    .nugis-specs .nugis-specs-wrap .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 48px;
        line-height: 59px;
        letter-spacing: 2px;
        max-width: 662px;
        margin-bottom: 80px;
    }
    .nugis-benefits .nugis-benefits-wrap {
        background: rgba(63, 116, 226, 1);
        border-radius: 10px;
        padding: 134px 50px 100px 50px;
        display: flex;
        justify-content: space-between;
        gap: 60px;
        clip-path: polygon(0 calc(6% + 10px), 2px calc(6% + 6px), 4px calc(6% + 4px), 6px calc(6% + 2px), 8px calc(6% + 1px), 10px 6%, 38% 6%, 55% 0, 100% 0, 100% 100%, 0 100%);
        align-items: center;
        flex-direction: column;
    }
    .nugis-benefits .nugis-benefits-wrap .title-box {
        background: linear-gradient(rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%);
        font-family: DM Sans;
        font-weight: 300;
        font-size: 40px;
        line-height: 55px;
        letter-spacing: 0px;
        max-width: 420px;
        padding: 80px 45px 80px 65px;
        border-radius: 10px;
    }
    .how-works-nugis .how-works-nugis-wrap .list-wrap .list-item .text {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 20px;
        line-height: 30px;
        letter-spacing: 0px;
    }

}
@media only screen and (max-width: 768px) {
    .nugis-hero .title-image-wrap h1 {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 48px;
        line-height: 60px;
        color: rgba(63, 116, 226, 1);
        letter-spacing: 0px;
        max-width: 500px;
    }
    .nugis-hero {
        padding-top: 120px;
        padding-bottom: 90px;
        overflow: hidden;
    }
    .nugis-hero .title-image-wrap {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 130px;
        flex-direction: column;
    }
    .nugis-hero .nugis-hero-wrap .texts-wrap .first-col {
        max-width: 680px;
        padding-left: 30px;
        border-left: 1px solid rgba(63, 116, 226, 1);
        padding-top: 20px;
        padding-bottom: 20px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 0px;
    }
    .nugis-hero .nugis-hero-wrap .texts-wrap .second-col {
        max-width: 550px;
        padding-left: 30px;
        border-left: 1px solid rgba(63, 116, 226, 1);
        padding-top: 50px;
        padding-bottom: 50px;
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 0px;
        margin-top: 0;
    }
    .how-works-nugis {
        background-color: rgba(243, 243, 243, 1);
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .how-works-nugis .how-works-nugis-wrap .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 40px;
        line-height: 48px;
        letter-spacing: 0px;
        max-width: 542px;
    }
    .how-works-nugis .how-works-nugis-wrap .list-wrap .list-item {
        display: flex;
        align-items: center;
        border-top: 1px solid rgba(63, 116, 226, 1);
        padding-left: 0;
        padding-top: 30px;
        padding-bottom: 30px;
        gap: 40px;
    }
    .how-works-nugis .how-works-nugis-wrap .list-wrap .list-item .text {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 18px;
        line-height: 26px;
        letter-spacing: 0px;
    }
    .how-works-nugis .how-works-nugis-wrap .list-wrap .list-item img {
        max-width: 24px;
    }
    .nugis-specs {
        padding-top: 90px;
        padding-bottom: 120px;
    }
    .nugis-specs .nugis-specs-wrap .title {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 38px;
        line-height: 48px;
        letter-spacing: 0px;
        max-width: 662px;
        margin-bottom: 80px;
    }
    .nugis-specs .nugis-specs-wrap .specs-grid {
        display: flex;
        justify-content: space-between;
        padding: 0;
        gap: 40px;
        margin-bottom: 50px;
        flex-direction: column;
        align-items: center;
    }
    .nugis-specs .nugis-specs-wrap .specs-grid .specs-item .heading {
        font-family: DM Sans;
        font-weight: 300;
        font-size: 24px;
        line-height: 30px;
        letter-spacing: 0px;
        margin-bottom: 40px;
    }
    .nugis-benefits .nugis-benefits-wrap .title-box {
        background: linear-gradient(rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%);
        font-family: DM Sans;
        font-weight: 300;
        font-size: 28px;
        line-height: 46px;
        letter-spacing: 0px;
        max-width: 420px;
        padding: 50px 40px 50px 50px;
        border-radius: 10px;
    }
    .nugis-benefits .nugis-benefits-wrap .text-box p {
        margin: 0;
        font-family: DM Sans;
        font-weight: 200;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0px;
        color: #ffffff;
        margin-bottom: 50px;
    }
    .nugis-benefits .nugis-benefits-wrap .text-box::before {
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        left: 0px;
        position: absolute;
        top: 50px;
        height: calc(100% - 100px);
    }
    .nugis-benefits .nugis-benefits-wrap {
        background: rgba(63, 116, 226, 1);
        border-radius: 10px;
        padding: 134px 30px 100px 30px;
        display: flex;
        justify-content: space-between;
        gap: 60px;
        clip-path: polygon(0 calc(6% + 10px), 2px calc(6% + 6px), 4px calc(6% + 4px), 6px calc(6% + 2px), 8px calc(6% + 1px), 10px 6%, 38% 6%, 55% 0, 100% 0, 100% 100%, 0 100%);
        align-items: center;
        flex-direction: column;
    }
}